1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk IPC11.5 auf Debian Wheezy7 nicht installierbar?

Dieses Thema im Forum "IPC" wurde erstellt von zenturier, 17. Mai 2013.

  1. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    Hallo,

    versuchegerade vergeblich das neueste IPC unter einem soeben sauber installiertem Debian7 zu installieren.
    Leider kurz nach dem Start der IPC Installation viele Fehlermeldungen.
    Sollte das Skript nicht ohne Fehler einwandfrei durchlaufen?

    Es laufen lauter Fehlermeldungen auf die ich garnicht so schnell notieren kann.

    Besser Lenny 6 nehmen um eine fehlerfreie Installation zu erhalten?

    LG
    Alex
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Lenny ist 5, Squeeze ist 6.
    Des weiteren ist ist im IPC-Bereich ganz oben angepinnt folgender Beitrag:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Unter Wheezy 32 Bit läuft es problemlos.
     
    #2
  4. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Danke al-x83.

    Ich habe die 32bit variante installiert, und es läuft eben leider nicht problemlos.
    Installation ist auf einem Siemens Futro A210. (1GIG ASP, 8GB CF).

    LG
    Alex
     
    #3
  5. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Was gibt es denn für Meldungen?
     
    #4
  6. thebash
    Offline

    thebash Newbie

    Registriert:
    30. September 2011
    Beiträge:
    18
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    Beruf:
    Informatiker
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    in deiner /etc/apt/sources.list einfach mal ein # vor der cd source setzen =)
     
    #5
  7. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Danke für die Antworten und den Tip mit den sources. Allerdings befindet sich bei den sources bereits ein #.

    Meine Debian Version lautet: Debian GNU/Linux 7.0 (wheezy).
    Al-x83, leider kommen die Meldungen viel zu schnell. Kann ich den Ausgabeext bei der Installation irgendwie in eine Datei schreiben?

    LG
    Alex
     
    #6
  8. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Schau mal das hier an, damit kannst du ipcsetup.sh dazu bringen, das Log in eine Datei zu schreiben:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #7
  9. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Also im Log steht z.B.

    Prüfe die von IPC benötigten Pakete,
    Installiere die von ... pakete

    Holen 1, 2, 3... bis 22

    Paketlisten werden gelesen
    Paketlisten werden gelesen
    Abhängigkeitsbaum wird aufgebaut...
    Einige Pakete konnten nicht installiert werden, Das kann bedeutenm dass Sie eine unmögliche Situation angefordert haben oder, wenn SIe die unstabile... verwenden ...

    Die folgenden Pakete haben überfüllte Abhängigkeiten:
    aqlite3 : Hängt ab von: libsqlite3-0 (...) aber 3.7.16.2-1 soll installiert werden
    logrotate fix...
    lade logrotate
    A
    A
    A
    A usw..

    Es scheint ein Fehler beim kompillieren aufgetreten zu sein!
    Bitte manuell versuchen das Problem zu lösen!


    Usw. ich kann mit den Fehlern nichts anfangen und würd ehalt gern haben dass das Skript fehlerfrei durchläuft.

    LG
    Alex
     
    #8
  10. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Mach mal folgendes und versuch es im Anschluss noch mal:
    Code:
    apt-get install openssh-server locales console-tools console-data console-common rsyslog nfs-common portmap apache2 libapache2-mod-php5 php5 php5-cli php5-common php5-cgi php5-sqlite php5-curl tofrodos htop ncftp libpcsclite1 sudo ntpdate dialog libusb-dev sqlite3 coreutils tar gzip nano less lm-sensors locate sendEmail libnet-ssleay-perl libio-socket-ssl-perl logrotate libusb-1.0-0-dev
    Das sind alle Pakete, die für IPC benötigt werden.
     
    #9
  11. zenturier
    Offline

    zenturier Ist gelegentlich hier

    Registriert:
    23. November 2008
    Beiträge:
    59
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Danke.

    Ich hab noch mal ganz von vorne angefangen, Wheezy 7 neu installiert.
    Nun läuft das Setup von IPC (als root User) bis zu folgendem Punkt und bricht ab:

    /var/emu/script/ipc-cams.sh: Zeile 46: dialog: Kommando nicht gefunden.
    Erstelle SQLite3 Datenbank.. /car/emu/script/functions.sh: Zeile 336: aqlite3: Kommando nicht gefunden.
    chown: Zugriff auf "/var/www/ipc/page/include/webif.de" nicht möglich: Datei oder Verzeichnis nicht gefunden

    Abbruch [FAIL]
    #

    Ich bin enttäuscht, alles neu gemacht, Zeitverschwendung da es wieder nicht funktioniert.
    Log gibt es anscheinend keinen bei dieser Installation. Das mit dem Log in eine Datei schreiben funktioniert nicht.
    Anscheinend funktioniert es wohl doch nicht unter wheezy 7, hatte ja alles neu installiert.

    Toll, langsam verlässt mich die Lust und der Frust macht sich breit. :-(

    LG
    Alex
     
    #10
  12. debifan
    Offline

    debifan Ist gelegentlich hier

    Registriert:
    11. Dezember 2011
    Beiträge:
    31
    Zustimmungen:
    27
    Punkte für Erfolge:
    18
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    IPC-12.0 hat auch mit Debian7 (Wheezy) keine Probleme ;)
     
    #11
  13. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.421
    Zustimmungen:
    12.684
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: IPC11.5 auf Debian Wheezy7 nicht installierbar?

    Hast du die von mir geposteten Pakete installiert?
    deutet darauf hin, dass die Pakete dialog und sqlite fehlt.
     
    Zuletzt bearbeitet: 21. Mai 2013
    #12
    jensebub gefällt das.

Diese Seite empfehlen